.wideoptionbox {
	background: #C9E3BB;
	margin: 1em 0;
	color: #426B2B;
	padding: 10px 25px 10px 25px;
	clear: both;
}

.wideoptionbox input {
	vertical-align: bottom;
	margin: 0;
}

.wideoptionbox img {
	float: left;
	margin: 0 15px 0 0;
	clear: left;	
}

.wideoptionbox p {
  margin: 0;
  padding: 8px 10px 8px 0;
  clear: both;
}

.wideoptionbox label {
	font-weight: bold;
}

#co2compensationbox {
	background: #C9E3BB;
	color: #426B2B;
}

#lowbudget {
	background: #F9E2B5;
	color: #B97F0F;
}

.optionsurchargetext {
	clear: both;
	font-size: 0.9em;
}
